h2,h3,h4,h5 {
  margin: 1em 0;
}
.fs-l-main p {
  margin: 1rem 0;
}
a:hover {
  text-decoration: none;
}


.sumi_renew
	{
	color: #352f26;
	}


.sumi_main
	{
	width: 1200px;
	max-width: 90%;
	margin: 0px auto;
	line-height: 1.8;
	}
.fv img {
	width: 100%;
}
.img-center {
	display: block;
	margin-inline: auto;
}

.sumi_renew h2
	{
	margin: 150px 0px 0px 0px;
	font-size: 42px;
	text-align: center;
	}

.sumi_renew .cv
	{
	width: 840px;
	margin: 50px auto 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.sumi_renew h3
	{
	margin: 150px 0px 0px 0px;
	text-align: center;
	}

.sumi_renew .item_list
	{
	margin: 50px 0px 0px 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.sumi_renew .item_list:after
	{
	content: "";
	width: 23%;
	}

.sumi_renew .item_list li
	{
	width: 23%;
	margin-top: 30px;
	}

.sumi_renew .item_list li img
	{
	width: 100%;
	border: 1px solid #ececec;
	}

.sumi_renew .item_list li p
	{
	font-size: 14px;
	min-height: 76px;
	}

.sumi_renew .item_list li em
	{
	font-style: normal;
	color: ;
	}

.sumi_renew .item_list li small
	{
	margin-top: 10px;
	display: block;
	padding: 10px;
	font-size: 14px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	background-color: #cb1d1d;
	}

.sumi_renew .sumi_about
	{
	margin: 150px auto 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;
	}

.sumi_renew .sumi_about li
	{
	width: 50%;
	font-size: 18px;
	text-align: center;
	}

.sumi_renew .sumi_about li span
	{
	color: #e36034;
	}

.sumi_renew .sumi_about li span strong
	{
	font-size: 30px;
	}

.sumi_renew .sumi_about li img
	{
	width: 100%;
	}

.sumi_renew .sumi_about li:last-child img
	{
	width: auto !important;
	}

.sumi_renew .cause
	{
	margin: 100px auto 0 auto;
	padding: 100px 0px;
	background: url(https://aming.itembox.design/item/aminggift/page/sumi_renew/back01.jpg) no-repeat;
	backgruond-size: 100%;
	text-align: center;
	}

.sumi_renew .cause .p01
	{
	font-size: 20px;
	}

.sumi_renew .cause ul
	{
	width: 72%;
	text-align: left;
	margin: 20px auto;
	padding: 20px 20%;
	background-color: #fff;
	}

.sumi_renew .cause ul li
	{
	line-height: 2.0;
	font-size: 20px;
	padding-left: 40px;
	background: url(https://aming.itembox.design/item/aminggift/page/sumi_renew/sumi_causeicon.jpg) no-repeat left center;
	}

.sumi_renew .cause .p02
	{
	font-size: 20px;
	}

.sumi_renew .cause .p02 strong
	{
	font-size: 30px;
	color: #e36034;
	}

.sumi_renew .humidity
	{
	margin: 100px auto;
	text-align: center;
	}

.sumi_renew .humidity p
	{
	margin: 50px 0px;
	font-size: 20px;
	line-height: 2.0;
	}

.sumi_renew .humidity p strong
	{
	font-size: 26px;
	color: #e36034;
	}

.sumi_renew .reason
	{
	margin: 150px auto;
	text-align: center;
	}

.sumi_renew .reason ul
	{
	width: 830px;
	margin: 80px auto 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.sumi_renew .reason ul:nth-child(odd)
	{
	flex-flow: row-reverse;
	}

.sumi_renew .reason ul li
	{
	width: 380px;
	text-align: left;
	}

.sumi_renew .reason ul li strong
	{
	font-size: 24px;
	padding-left: 60px;
	color: #e7a536;
	position: relative;
	display: block;
	}

.sumi_renew .reason ul li strong em
	{
	font-style: normal;
	border-bottom: 1px solid #e7a536;
	}

.sumi_renew .reason ul li strong:after
	{
	font-size: 50px;
	position: absolute;
	top: -22px;
	left: -10px;
	}

.sumi_renew .re01:after
	{
	content: "01";
	}

.sumi_renew .re02:after
	{
	content: "02";
	}

.sumi_renew .re03:after
	{
	content: "03";
	}

.sumi_renew .re04:after
	{
	content: "04";
	}

.sumi_renew .reason ul li p
	{
	margin-top: 30px;
	font-size: 16px;
	}

.sumi_renew .reason ul li span
	{
	color: #e36034;
	}


.sumi_renew .sumi_bottom
	{
	margin: 50px auto 100px auto;
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
	align-items: center;
	}

.sumi_renew .sumi_bottom li:nth-child(2)
	{
	margin: 0px 20px;
	}

@media screen and (max-width:640px) {
	.sumi_main .pc
		{
		display: none;
		}

	.sumi_main img
		{
		width: 100%;
		}

	.sumi_main
		{
		width: 100%;
		max-width: 100%;
		}

	.sumi_renew h2
		{
		margin: 8% 0px 0px 0px;
		font-size: 5.3vw;
		}

	.sumi_renew .cv
		{
		width: 90%;
		margin: 5% auto 0 auto;
		display: block;
		}

	.sumi_renew .cv li
		{
		margin-bottom: 5%;
		}

	.sumi_renew h3
		{
		margin: 20% 0px 0px 0px;
		}

	.sumi_renew h3 img
		{
		width: 40%;
		}

	.sumi_renew .item_list
		{
		margin: 5% 0% 0% 0%;
		}

	.sumi_renew .item_list li
		{
		width: 48%;
		margin-top: 5%;
		}

	.sumi_renew .item_list li img
		{
		width: 100%;
		border: 1px solid #ececec;
		}

	.sumi_renew .item_list li p
		{
		font-size: 2.6vw;
		}

	.sumi_renew .item_list li small
		{
		margin-top: 2%;
		padding: 2%;
		font-size: 3.6vw;
		}

	.sumi_renew .sumi_about
		{
		margin: 10% auto 0 auto;
		display: block;
		}

	.sumi_renew .sumi_about li
		{
		width: 100%;
		font-size: 4vw;
		text-align: center;
		}

	.sumi_renew .sumi_about li span
		{
		color: #e36034;
		}

	.sumi_renew .sumi_about li span strong
		{
		font-size: 5vw;
		}

	.sumi_renew .sumi_about li:last-child
		{
		margin-top: 5%;
		}

	.sumi_renew .sumi_about li:last-child img
		{
		width: auto !important;
		}

	.sumi_renew .cause
		{
		margin: 10% auto 0 auto;
		padding: 10% 0px;
		}

	.sumi_renew .cause img
		{
		width: 80%;
		}

	.sumi_renew .cause .p01
		{
		font-size: 3.6vw;
		}

	.sumi_renew .cause ul
		{
		width: 80%;
		margin: 20px auto;
		padding: 2% 5%;
		}

	.sumi_renew .cause ul li
		{
		
		font-size: 3vw;
		padding: 2% 0% 2% 15%;
		}

	.sumi_renew .cause .p02
		{
		font-size: 4vw;
		}

	.sumi_renew .cause .p02 strong
		{
		font-size: 5vw;
		}

	.sumi_renew .humidity
		{
		margin: 10% auto;
		}

	.sumi_renew .humidity p
		{
		margin: 5% 0px;
		font-size: 3.6vw;
		}

	.sumi_renew .humidity p strong
		{
		font-size: 5vw;
		color: #e36034;
		}

	.sumi_renew .reason
		{
		margin: 10% auto;
		text-align: center;
		}

	.sumi_renew .reason ul
		{
		width: 100%;
		margin: 3% auto 10% auto;
		display: block;
		position: relative;
		}


	.sumi_renew .reason ul li
		{
		width: 100%;
		margin-bottom: 2%;
		}

	.sumi_renew .reason ul li strong
		{
		font-size: 5vw;
		padding-left: 15%;
		position: absolute;
		top: 0;
		left: 0;
		}

	.sumi_renew .reason ul li img
		{
		margin-top: 12%;
		}

	.sumi_renew .reason ul:last-child li img
		{
		margin-top: 24%;
		}

	.sumi_renew .reason ul li strong:after
		{
		font-size: 8vw;
		top: -10px;
		left: 0px;
		}

	.sumi_renew .reason ul li p
		{
		margin-top: 3%;
		font-size: 3.6vw;
		}

	.sumi_renew .reason ul li span
		{
		color: #e36034;
		}

	.sumi_renew .sumi_bottom
		{
		margin: 5% auto 10% auto;
		display: flex;
		justify-content: center;
		flex-wrap:wrap;
		align-items: center;
		}

	.sumi_renew .sumi_bottom li
		{
		width: 31%;
		}

	.sumi_renew .sumi_bottom li:nth-child(2)
		{
		margin: 0px 1%;
		}

}


/* ランキング */
.ranking{
	width: 1200px;
	max-width: 90%;
	margin: auto;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: .06em;
}
.ranking .inner{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.ranking .inner > a{
	width: 50%;
}
.ranking .inner > div{
	width: 50%;
}
.ranking ol{
	margin: 45px 0 0;
}
.ranking ol > li + li{
	margin: 180px 0 0;
}
.ranking .inner > a img{
	width: 100%;
}
.ranking .icon{
	margin: 50px 0 20px;
	display: flex;
	gap: 20px;
}
.ranking .icon li{
	padding: 10px 20px;
	font-size: 26px;
	line-height: 1em;
	border-radius: 10px;
	color: #fff;
	font-weight: 500;
	background: #e36034;
}
.ranking .icon li + li{
	background: #009b8b;
}
.ranking .inner > div > p{
	margin: 0 0 30px;
	font-size: 30px;
	line-height: 1.6em;
	color: #352f26;
}
.ranking .inner em{
	font-size: 30px;
	color: #352f26;
	font-style: normal;
	display: flex;
	align-items: center;
	font-weight: 500;
	line-height: 1em;
}
.ranking .inner .icon + p + em + .about{
	margin: 20px 0 0;
}
.ranking .inner em strong{
	font-size: 50px;
	color: #e91311;
	font-weight: 500;
	line-height: 30px;
}
.ranking .inner em span{
	font-size: 40px;
	line-height: 1em;
}
.ranking .about{
	margin: 75px 0 0;
}
.ranking .about li{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.ranking .about li img{
	width: 50%;
}
.ranking .about li p{
	width: 48%;
	font-size: 18px;
	line-height: 1.7em;
	font-weight: 500;
	color: #352f26;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ranking .about li + li{
	flex-direction: row-reverse;
}
.ranking ol > li > a{
	max-width: 600px;
	font-size: 24px;
	margin: 25px auto 0;
	aspect-ratio: 750/73;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ca302f;
	color: #fff;
	border-radius: 10px;
}

@media screen and (max-width:640px) {
	.ranking{
		width: 100%;
		max-width: 100%;
	}
	.ranking .inner{
		display: block;
	}
	.ranking .inner > a{
		width: 100%;
	}
	.ranking .inner > div{
		width: 100%;
	}
	.ranking ol{
		margin: 12vw 0 0;
		padding: 0;
	}
	.ranking ol > li + li{
		margin: 26vw 0 0;
	}
	.ranking .icon{
		margin: 10vw 0 5vw;
		gap: 2vw;
	}
	.ranking .icon li{
		padding: 2.5vw 7vw;
		font-size: 5vw;
		border-radius: 2.7vw;
	}
	.ranking .inner > div > p{
		margin: 0 0 4vw;
		font-size: 5vw;
	}
	.ranking .inner em{
		font-size: 4vw;
	}
	.ranking .inner .icon + p + em + .about{
		margin: 5vw 0 0;
	}
	.ranking .inner em strong{
		font-size: 6vw;
		line-height: 1em;
	}
	.ranking .inner em span{
		font-size: 5vw;
	}
	.ranking .about{
		margin: 13vw 0 0;
	}
	.ranking .about li p{
		width: 54%;
		font-size: 3vw;
		letter-spacing: 0;
	}
	.ranking .about li img{
		width: 46%;
	}
	.ranking ol > li > a{
		width: 100%;
		aspect-ratio: 375/60;
		font-size: 5vw;
		margin: 6vw auto 0;
		border-radius: 2.6vw;
	}
}